package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserRewardInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserRewardInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserRewardInfo record);

    int insertSelective(TbPlussUserRewardInfo record);

    TbPlussUserRewardInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserRewardInfo record);

    int updateByPrimaryKey(TbPlussUserRewardInfo record);
}